{
  "name": "arquitectura",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "awilix": "^4.2.6",
    "bcryptjs": "^2.4.3",
    "compression": "^1.7.4",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-async-errors": "^3.1.1",
    "helmet": "^3.23.1",
    "jsonwebtoken": "^8.5.1",
    "memory-cache": "^0.2.0",
    "mongoose": "^5.9.19",
    "swagger-ui-express": "^4.1.4"
  }
}
